Subject: Re: the WWW Virtual Library: Astronomy and Astrophysics

From: Arthur Secret <[email-masked]> (by way of [email-masked] (Hans-Martin Adorf))
Date: Mon, 7 Mar 1994 17:06:38 +0100

:> From [email-masked] Mon Mar  7 10:10 MET 1994
:> Return-Path: <[email-masked]>
:> Message-Id: <[email-masked]>
:> Date: Mon, 7 Mar 1994 10:11:20 +0100
:> To: Arthur Secret <[email-masked]>
:> From: [email-masked] (Hans-Martin Adorf)
:> Subject: Re: the WWW Virtual Library: Astronomy and Astrophysics
:> 
:> Arthur,
:> 
:> >Someone pointed out to me your nice document
:> >http://ecf.hq.eso.org/astro-resources.html ,
:> >
:> >saying it should become part of the WWW Virtual Library.
:> >
:> >Would you agree to maintain the Astronomy and Astrophysics part
:> >of the WWW VL ?
:> >
:> >I've written a document giving an idea of what the specifications of
:> >the WWW VL are at
:> >http://info.cern.ch/hypertext/DataSources/bySubject/Administration.html
:> >
:> >What do you think ?
:> 
:> Your similar comment/suggestion to Bob Jackson, Space Telescope Science
:> Institute, a while ago has instigated a coordination activity between him,
:> Don Wells, National Radio Astronomical Observatory, and myself. We have
:> agreed to share resources and to maintain our network resource pages in a
:> distributed, yet coordinated manner.
:> 
I forgot about this previous request!

:> I wonder what more would be involved when becoming an "official" WWW VL
:> maintainer. Has Bob Jackson declined?

No, he said he would get back to me. Then nothing happened, and I just forgot!
:> 
:> Cheers
:> Hans-Martin
:> 
:> PS: Haven't checked out the WWW VL specifications yet.

Tell me if you agree, and if so, send me a URL!

Cheers,

Arthur
--
       Arthur Secret,       phone:(41-22) 767-37-55     
Technical Student at CERN,   e-mail: [email-masked]

:> maintainer. Has Bob Jackson decl